# ZAA_SOIL_TEMP project:

# use templates for countries:
use_template_country=false

# use templates for each DOI:
use_template_doi=false

# general data access URL:
dataAccessUrl=https://doi.osug.fr/data/public/ZAA_SOIL_TEMP/

# enable / disable the generation of embeddedable fragments for landing pages:
generate_embedded=false

# EOF

